@import url('https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap');

body {
  background-image: url("media/wasted time 1920x1080 v2.png");
  background-color: rgba(0,0,0,0.75);
  background-size: cover;
  background-blend-mode: multiply;
  color: white;
  font-family: "Roboto Mono";
}

a:link{
  color: CornflowerBlue;
}
a:visited{
  color: MediumPurple;
}

table {
  font-size: 90%;
  width: 65%;
  text-align: left;
  border: 1px solid gray;
  border-collapse: collapse;
}

.content {
  max-width: 70%;
  margin: auto;
  text-align: left;
 
}

.title-bar {
  width: 90%;
  margin: auto;
  text-align: left;
}

.header-links {
  font-family: "Roboto Mono", bold;
}

.footer {
  width: 50%;
  display: grid;
  grid-template-columns: auto auto auto;
  column-gap: 4px;
  
}

.footer-top {
  margin-bottom: 8px;
  font-family: "Roboto Mono", bold;
  font-size: 110%;
  text-align: left;
  grid-column: 1 / span 3;
}

.footer-item {
  text-align: left;
}

th,td {
  font-size: 90%;
  padding: 2pt 6pt;
  border: 1px solid gray;
}

.sub {
  color: #999999;
}